
    		body{overflow-y:scroll;font-family: 'Raleway', sans-serif;max-width:100%;overflow-x:hidden;}
    		img{max-width:100%;}
    		.relative-div{position:relative;}
    		.center-align{text-align:center;}
    		.full-width{width:100%;}
    		.col-fluid{padding-right:0px;padding-left:0px;}
    		.left-block,.right-block{height:100vh;text-align:center;position: relative;}
			.vertical-center{position: absolute;top: 50%;-ms-transform: translateY(-50%);transform: translateY(-50%);}
			/*
			.main-owl,.main-owl .item{height:100%;width:100%;background-size:cover;background-position:center center;}
			.main-owl .owl-prev{position: absolute;left: 10px;top: 47vh;font-size: 40pt !important;}
			.main-owl .owl-next{position: absolute;right: 10px;top: 47vh;font-size: 40pt !important;}
			.main-owl{display:none;}
			*/
			
			
			.main-owl .owl-prev{outline:none;position: absolute;left: 10px;top: 44%;font-size: 40pt !important;}
			.main-owl .owl-next{outline:none;position: absolute;right: 10px;top: 44%;font-size: 40pt !important;}
			.main-owl .owl-prev,.main-owl .owl-next,.main-owl .owl-prev:active,.main-owl .owl-next:hover{outline:none;background-color:transparent !important;color:#ffffff !important;}


    .owl-carousel:not(.main-owl) .owl-nav button,.owl-carousel:not(.main-owl) .owl-nav button:hover,.owl-carousel:not(.main-owl) .owl-nav button:active,.owl-carousel:not(.main-owl) .owl-nav button:focus{    background-color: white !important;
    border: 0px solid white !important;
    color: #000000 !important;
    font-size: 20pt !important;
    font-weight: 900 !important;
    margin-right: 30px !important;
    margin-left: 30px !important;outline:none !important;}
    
    .owl-carousel:not(.main-owl) .owl-nav button span,.owl-carousel:not(.main-owl) .owl-nav button span:hover,.owl-carousel:not(.main-owl) .owl-nav button span:active,.owl-carousel:not(.main-owl) .owl-nav button span:focus{border: 0px solid white !important;outline:none !important;}
			
			.display-slow{-webkit-animation-name:display-slow; -webkit-animation-duration:2s; animation-name:display-slow; animation-duration:2s;animation-timing-function:ease; animation-iteration-count: 1;}

.main-owl .main-slider-picture-div{height:70vh;}
.main-slider-picture-div{background-size:cover;background-position:center center;}
			
.owl-carousel .owl-stage {display: flex;}

.owl-carousel .owl-item img {width: auto;height: 100%;}

.fwh{width:100%;height:100%;}

.galitcursor{cursor:pointer;}

.tmt{width:100%;font-size:20pt;text-align:center;}

.category-owl .main-slider-picture-div,.categories-item .main-slider-picture-div{height:200px;}
.gallery-owl .main-slider-picture-div,.gallery-item .main-slider-picture-div{height:200px;}

.automatic-content{margin-top:50px;}

.sumcartnum{position:relative; line-height: 1.7;}
.sumcartnum .cart-num{position: absolute;right: -10px;top: -7px;font-size: 7pt;display: inline-block;background-color: red;height: 13px;width: 13px;text-align: center;border-radius: 50%;}

.header-menu-outer{position:fixed;width:100%;top:0px;left:0px;z-index: 100;background-color: #ffffff;}



#gdpr-cookie-message{position: fixed;left: 0;bottom: 0;background-color: #ffffff;z-index: 10000;}

.grt-cookie{background-color:#86790e !important;color:#ffffff;}
.grt-cookie .grt-cookies-msg a,.grt-cookie .grt-cookies-msg p{color:#ffffff;}
.grt-cookie-button{background-color:#000000 !important;}


.tooltip .tooltip-inner {background-color:#86790e !important;
    border:2px solid #000000;}

.tooltip .tooltip-arrow {border-bottom-color:#86790e !important;}

.display-inline-block{display:inline-block !important;}

.one-day-menu{background-color: #f79d0b;font-size: 10pt;color: #ffffff;}


.odm-1{background-color:#f7bd0b !important;}
.odm-2{background-color:#808000 !important;}
.odm-3{background-color:#D2691E !important;}
.odm-4{background-color:#CD853F !important;}
.odm-5{background-color:#A0522D !important;}
/*.one-day-menu:nth-child(2n+1){background-color: #f7bd0b !important;}*/

@media (min-width: 767px) {
    .one-day-menu .mfn-mobile {color:#f79d0b !important;}
    /*.one-day-menu:nth-child(2n+1) .mfn-mobile {color:#f7bd0b !important;}*/
    
    
    .odm-1 .mfn-mobile {color:#f7bd0b !important;}
    .odm-2 .mfn-mobile {color:#808000 !important;}
    .odm-3 .mfn-mobile {color:#D2691E !important;}
    .odm-4 .mfn-mobile {color:#CD853F !important;}
    .odm-5 .mfn-mobile {color:#A0522D !important;}
    
}

.het-nev{border-bottom: 2px solid white !important;}

.menu-datum{font-weight: 900;font-size: 14pt;padding: 10px;border: 2px solid #000000;margin-top: 10px;text-align: center;background-color: #ffffffff;color: #f79d0b/*#86790e*/;}
.menu-nap{font-weight: 900;text-transform: uppercase;text-align: center;font-size: 15pt;margin-top: 10px;margin-bottom: 10px;}
.menu-type{font-weight: 900;
    font-size: 11pt;
    border-top: 1px solid #ffffff;
    padding-top: 10px;}
.menu-food-name{text-align: center;font-weight: 600;}
.mfn-m{text-align: center;margin-bottom: 20px;}

.atcb-menu,.pi-menu{color: #000000 !important;
    background-color: #ffffff !important;
    font-size: 12pt !important;
    width: 30px;
    height: 30px;
    border: 1px solid #ffffffff;}

.atcb-menu .fas,.pi-menu .fas{}

.het-nev{font-weight: 900;
    text-transform: uppercase;
    padding-top: 18px;}
    
.one-menu-row{padding-top:30px;padding-bottom:30px;}

.menu-food-price{text-align: center;
    background-color: #ffffff;
    color: #000000;
    font-size: 17pt;
    font-weight: 900;
    margin-bottom: 4px;
    border: 2px solid #000000;
    border-radius: 20px;
    font-size: 9pt;
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;}
    
.menu-food-price-out{text-align:center;}

.weekmenulogo-outer{background-color:#ffffff;max-width:150px;margin:auto;margin-bottom:20px;}

.right-align{text-align:right;}
.one-footer-menu-item{font-weight:600;color:#ffffff;margin-top: 15px;margin-bottom: 15px;}

/*
.atcb-menu{color: #000000 !important;background-color: #ffffff !important;font-size:12pt !important;}
.pi-menu{color: #000000 !important;background-color: #ffffff !important;}
*/

@media (max-width: 1400px) {
	
}

@media (max-width: 1300px) {
	
}

@media (max-width: 1100px) {
	
}
@media (max-width: 991px) {

}

@media (min-width: 768px) {

}
@media (max-width: 767px) {

}

@media (max-width: 750px) {

}
/*
@media (max-width: 577px) {
    .one-day-menu{margin-top: 30px !important;}
}
*/
@media (max-width: 540px) {

}
@media (max-width: 400px) {

}






.header-menu-outer{border-bottom:2px solid #86790e;}
.header-menu-outer .nav-item{}
.header-menu-outer .nav-item .fa-clipboard-list{margin-top:3px;}
.header-menu-outer .nav-item .nav-link,.header-menu-outer .nav-item .nav-link:hover,.header-menu-outer .nav-item .nav-link:active{/*color:#86790e;*/font-weight:600;font-family: 'PT Sans', sans-serif;font-size:14pt;margin-left:30px;color:#000000;}
.header-menu-outer .nav-item .nav-link .fas{color:#86790e;}
.main-owl .owl-prev,.main-owl .owl-next,.main-owl .owl-prev:hover,.main-owl .owl-next:hover{background-color:rgba(255, 255, 255, 0.7) !important;width: 60px;height: 60px;border-radius: 50% !important;}
.owl-carousel.main-owl .owl-nav button.owl-prev, .owl-carousel.main-owl .owl-nav button.owl-next{line-height: 0 !important;}
.main-owl .owl-prev span,.main-owl .owl-next span{color:#86790e;margin: -10px;
    display: block;
    line-height: 0.25;}
.main-owl .owl-stage-outer{margin-right:4px;}
.col-12 h2{width:100%; text-align:center;font-weight:700;border-bottom: 2px solid #86790e;margin-bottom:30px;margin-top:10px;padding:20px;text-transform:uppercase;    font-size: 18pt;
    font-weight: 800;}
.iconouter{/*border: 2px solid black;*/
    display: inline-block;
    margin-right:15px;color: #86790e;
    /*width: 40px;
    height: 40px;
    border-radius: 50%;
    padding-top: 8px;*/}
/*.inverz{background-color:rgba(134, 121, 14, 0.8);}
.inverz *{color:#ffffff;}*/
.sumcartnum .cart-num {background-color: #000000 !important;color:#ffffff !important;height: 15px !important;
    width: 15px !important;/*padding-top: 2px;*/}
.menu-space{width:100%;height:40px;}
.d-block .main-slider-picture-div{text-align:center;overflow:hidden;filter: grayscale(20%);margin-bottom:30px;}
.d-block .main-slider-picture-div:hover{text-align:center;overflow:hidden;filter: grayscale(0%);transform: scale(1.05);}
a,a:hover,a:active{text-decoration:none;}
.d-block .main-slider-picture-div .fwh .block-title,.d-block .main-slider-picture-div a:hover .fwh .block-title{padding: 20px;color: #000000;text-transform: uppercase;text-decoration: none;font-weight: 900;display:inline-block;margin-top:65px;background-color:rgba(255, 255, 255, 0.6)}
.product-image{width:100%;height: 200px;/*height:100%;*/background-size:cover;background-position:center center;transition: transform .2s;}
.product-image .product-image-hover-text{display:none;text-align:center;margin:auto;margin-top:40px;background-color:rgba(255, 255, 255, 0.6);font-size:10pt;font-weight:900;padding: 10px;width: 100%;}
.product-image:hover .product-image-hover-text{display:inline-block;}
.product-image:hover{transform: scale(1.1);}
.page-title-top{margin-bottom:30px;}
.page-title-top .main-slider-picture-div .fwh{text-align:center;}
.page-title-top .main-slider-picture-div .fwh .block-title{padding: 20px;color: #000000;text-transform: uppercase;text-decoration: none;font-weight: 900;display:inline-block;margin-top:30px;margin-bottom:30px;background-color:rgba(255, 255, 255, 0.6)}
.add-to-cart-button{display:block;background: none;
    border: none;
    font-size: 25pt;
    color: #86790e;outline:none;}
.add-to-cart-button2{display:block;background: none;
    border: none;
    font-size: 25pt;
    color: #86790e;outline:none;}
    .add-to-cart-button2-sm{display:block;background: none;
    border: none;
    font-size: 25pt;
    color: #86790e;outline:none;}
.product-title{text-transform: uppercase;text-decoration: none;font-weight: 900;text-align:left;margin-top:15px;margin-bottom:15px;}
.product-desc{text-align:justify;font-size: 9pt;}
.footer-block{background-color:#86790e;color:#ffffff;margin-top:40px;}
.footer-image{max-width:150px;margin-top: 30px;
    margin-bottom: 30px;
    background-color: #ffffff;
    border-radius: 50%;display:inline-block;}
.footer-text{display: inline-block;
    margin-left: 30px;
    font-size: 12pt;
    font-weight: 900;}
.gallery-main-title{text-transform: uppercase;text-decoration: none;font-weight: 900;text-align:left;margin-top:20px;margin-bottom:20px;}



.pdesc{margin-top:10px;margin-bottom:20px;}
.pcontent{font-weight:700;}



.tooltip.show {opacity: 1;}


.more-top-bottom-b{margin-top: 30px;margin-bottom: 30px;}
.bcr a,.bcr a:hover,.bcr a:active,.bcr a:focus{color:grey;text-decoration:none;}

.gallery-item .main-slider-picture-div{margin-bottom:30px;}

.cartrowsump{font-size: 15pt;font-weight: 900;margin-top: -5px;}
.cartrowsumpbigger{font-size: 18pt;font-weight: 900;margin-top: -5px;}


.cart-product-title{text-transform:uppercase;font-size: 15pt;font-weight: 900;}
.set-product-number-in-the-cart *{display:inline-block;}
.set-product-number-in-the-cart button{outline:none;}
.set-product-number-in-the-cart span{font-size: 15pt;font-weight: 900;}
.set-product-number-in-the-cart{background-color: rgba(0,0,0,0.1);text-align: center;border-radius: 30px;margin:10px;}

.leftacb{float:left;margin-top: -12px;margin-left: 10px;}
.rightacb{float:right;margin-top: -10px;margin-right: 10px;}


.order-sub-titles{font-weight: 800;text-transform: uppercase;border-bottom: 2px solid #86790e;margin-bottom: 20px;margin-top: 20px;}
.omtitle{font-weight: 700;}
.order-page-container label{font-weight: 700;margin-right:30px;}
#order_form{border-top: 2px solid #86790e;padding-bottom: 20px;padding-top: 20px;}

#order_form input[type=text],#order_form select {    margin-top: 10px;margin-bottom: 10px;border-radius: 0px;outline: none;border: 1px solid black;background-color:rgba(0,0,0,0.04);}
#regist_form select,#regist_form input[type=text], #login_form input[type=text],#regist_form input[type=password], #login_form input[type=password], #profil_form input[type=text],#profil_form select,#profil_form input[type=password], #forget_password_form input[type=text] {    margin-top: 10px;margin-bottom: 10px;border-radius: 0px;outline: none;border: 1px solid black;background-color:rgba(0,0,0,0.04);}

.mybtn{background-color: rgba(0,0,0,0.1);font-weight: 900;padding: 15px;border-radius: 30px;padding-left: 20px;padding-right: 20px;margin-top: 20px;margin-bottom: 20px;text-transform: uppercase;}
.mybtn2{background-color: rgba(0,0,0,0.05);font-weight: 900;padding: 15px;border-radius: 30px;padding-left: 20px;padding-right: 20px;margin-top: 20px;margin-bottom: 20px;text-transform: uppercase;}

.mobile-cart{display:none;position: absolute; right: 90px;    top: 23px;color: #86790e;}
.mobile-profil{display:none;position: absolute; right: 130px;    top: 23px;color: #86790e;}
.desktop-cart{/*margin-top: 5px;*/}

.delete-from-cart{color: black; margin-left: 10px;margin-right: 10px;}

.smaller-td{font-size: 10pt;text-align: right;}

#orderPrevModal .modal-header{border-bottom:0px solid white;}

.my-border-top{border-top: 2px solid #86790e !important;}
.table-title-td{text-transform:uppercase;font-weight:900;}
.my-border-top.table-title-td{}


@media (max-width: 991px) {
    .main-owl .main-slider-picture-div{height:500px;}
    .mobile-cart{display:block;position: absolute;}
    .mobile-profil{display:block;position: absolute;}
    .desktop-cart{display:none;}
    .desktop-profil{display:none;}
}


@media (max-width: 991px) and (min-width: 576px){
.menu-food-name {height: 120px !important;}
}
    
@media (max-width: 991px) and (min-width: 768px){
    .set-product-number-in-the-cart {margin: 0px !important;}
}
@media (max-width: 767px) {
  .order-table td{display:flex;}
  #orderPrevModal .modal-footer{display:block;text-align:center;}
  .mybtn,.mybtn2{margin-top: 5px;margin-bottom: 5px;padding-top: 5px;padding-bottom: 5px;}
  /*.order-page-container label{display:block;}*/
  .cartitembl,.cartitembl *{text-align:center;}
  .cart-product-title{margin-top:10px;}
  /*.order-page-container *{text-align:center;}*/
  .mobile-bottom-line{/*text-align:right;*/border-bottom: 2px solid black;}
  .mobile-display-none{display:none !important;}
}

@media (max-width: 500px) {
    .main-owl .main-slider-picture-div{height:300px;}
}

.display-none{display:none;}
.mascimf{display:none;}